{
  "format_version": "1.8.0",
  "animations": {
    "animation.crl.cow.walk": {
      "anim_time_update": "query.modified_distance_moved",
      "loop": true,
      "bones": {
        "ear0": {
          "rotation": [0, "math.cos(query.anim_time * 38.17) *  10.0", 0]
        },
        "ear1": {
          "rotation": [0, "-math.cos(query.anim_time * 38.17) *  10.0", 0]
        },
        "tail": {
          "rotation": [0, 0, "math.cos(query.anim_time * 38.17) *  20.0"]
        }
      }
    },
    "animation.crl.cow.baby_transform" : {
			"loop" : true,
			"bones" : {
				"head2" : {
					"position" : [ 0.0, 4.0, 4.0 ],
					"scale" : 2.0
				}
			}
		}
  }
}
